package com.ruoyi.system.model;


import java.io.Serializable;
import java.util.List;

/**
 * @Author jiuli
 * @Date 2024/1/16
 */
public class VoucherQueryResponseModel implements Serializable {

    private Integer pageIndex;

    private Integer pageSize;

    private Integer recordCount;

    private List<RecordVoucherModel> recordList;

    public Integer getPageIndex() {
        return pageIndex;
    }

    public void setPageIndex(Integer pageIndex) {
        this.pageIndex = pageIndex;
    }

    public Integer getPageSize() {
        return pageSize;
    }

    public void setPageSize(Integer pageSize) {
        this.pageSize = pageSize;
    }

    public Integer getRecordCount() {
        return recordCount;
    }

    public void setRecordCount(Integer recordCount) {
        this.recordCount = recordCount;
    }

    public List<RecordVoucherModel> getRecordList() {
        return recordList;
    }

    public void setRecordList(List<RecordVoucherModel> recordList) {
        this.recordList = recordList;
    }
}
